<?xml version="1.0" encoding="utf-8"?>
<!-- Copyright 2020 The Chromium Authors. All rights reserved.
     Use of this source code is governed by a BSD-style license that can be
     found in the LICENSE file. -->

<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Photo Picker dimensions -->
    <dimen name="photo_picker_label_gap">10dp</dimen>
    <dimen name="photo_picker_tile_min_size">100dp</dimen>
    <dimen name="photo_picker_tile_gap">4dp</dimen>
    <dimen name="photo_picker_grainy_thumbnail_size">12dp</dimen>
    <dimen name="photo_picker_play_button_size">84dp</dimen>
    <dimen name="photo_picker_seek_bar_thickness">4dp</dimen>
    <dimen name="photo_picker_seek_bar_edge_radius">2dp</dimen>
    <dimen name="photo_picker_seek_bar_thumb_size">12dp</dimen>
    <dimen name="photo_picker_video_duration_offset">16dp</dimen>
</resources>
